RubyGems Navigation menu

paypal-sdk-merchant 1.116.0

The PayPal Merchant SDK provides Ruby APIs for processing payments, recurring payments, subscriptions and transactions using PayPal's Merchant APIs, which include Express Checkout, Recurring Payments, Direct Payment and Transactional APIs.

Versions:

  1. 1.116.0 - July 23, 2014 (68 KB)
  2. 1.115.0 - June 20, 2014 (67.5 KB)
  3. 1.114.0 - May 14, 2014 (66.5 KB)
  4. 1.113.0 - April 24, 2014 (66.5 KB)
  5. 1.112.0 - March 27, 2014 (66 KB)
Show all versions (17 total)

Runtime Dependencies:

Authors:

  • PayPal

Owners:

7e6f70eee68af511e3e9650a4c9c3998

Total downloads 49,342

For this version 4,526

Show all versions (17 total)

Required Ruby Version: >= 0

Licenses:

PayPal SDK License

Gemfile:
gem 'paypal-sdk-merchant', '~> 1.116.0' = Copy to clipboard Copied!

install:
gem install paypal-sdk-merchant = Copy to clipboard Copied!

Links: